Humanizer.Core.ru 2.5.1

Humanizer Locale (ru)

Humanizer Locale (ru)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.ru -Version 2.5.1
dotnet add package Humanizer.Core.ru --version 2.5.1
paket add Humanizer.Core.ru --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 31,327 9/17/2018
2.4.2 54,718 6/30/2018
2.3.3 25,976 6/9/2018
2.3.2 111 6/9/2018
2.2.0 458,016 5/4/2017
2.1.0 135,510 7/4/2016
2.0.1 48,034 2/8/2016
2.0.0 4,624 1/30/2016
2.0.0-beta02-0092 377 12/30/2015